﻿.contentbg {
    background-image: url(../images/intro-body.webp);
    background-color: #0242ce;
}

.euro-news-container {
    display: flex;
}

.euro-page-title {
    text-align: center;
}

.post-headline {
    background: #003da8;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 30px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    text-transform: uppercase;
    border-bottom: 3px solid #0096ff;
}

.showPostHere {
    display: flex;
    margin: 8px 0;
}

.showPostHere img {
    height: auto;
    width: 100%;
}

.intro-video {
    width: 65%;
}

.intro-video video {
    width: 100%;
    background: #333;
}

.blogs-news-container {
    width: 35%;
    margin-left: 10px;
}

.forImg {
    min-width: 130px;
}

.forCont {
    padding: 0 5px;
}

.forCont h3 {
    font-size: 14px;
    margin-bottom: 5px;
    text-overflow: ellipsis;
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    color: white;
}

.forCont span {
    font-weight: 600;
}

/*
    ACCORDION STARTS HERE
*/

.accord_holder {
    padding: 10px 20px;
}

.accord {
    position: relative;
    background-color: #bdd6ce;
    color: #fff;
    cursor: pointer;
    padding: 10px 20px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 16px;
    font-weight: 600;
    transition: 0.1s;
    margin-top: 10px;
    font-family: Roboto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #00369a;
    background: -moz-linear-gradient(180deg, #00369a 0%, #0343b8 25%, #033da8 45%, #011c59 100%);
    background: linear-gradient(180deg, #00369a 0%, #0343b8 25%, #033da8 45%, #011c59 100%);
}

.accord.active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.accord:after {
    content: "\27A4";
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    font-size: 20px;
    line-height: 0;
    position: absolute;
    right: 20px;
    top: 50%;
    font-family: Roboto;
    transform: rotate(-90deg);
}

.accord.active:after {
    /*content: "\2B9F";*/
    transform: rotate(90deg);
}

.pan_accord {
    background: #012267 url(https://cdn.hanwei1234.com/Content/Euro2024/images/spotlight-match.webp) repeat-y top center;
    background-size: auto;
    background-size: cover;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.pan_accord .pan_accord_wrap {
    padding: 18px;
}

.pan_accord .news__img {
    max-width: 650px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}

.pan_accord p {
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    border-radius: 0;
    padding-left: 30px;
    margin: 0;
    font-size: 14px;
}

.pan_accord .strong {
    color: #f6dc0b;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    border-radius: 0;
    padding: 0px;
    margin: 0;
}

.pan_accord ul {
    padding-left: 30px !important;
    list-style: none;
    padding: 0;
    margin: 0;
    list-style-position: inside;
}

.pan_accord ul li {
    font-size: 14px;
    margin-bottom: 10px;
}

.pan_accord ul li b {
    color: #fff;
}

.title_cont ul {
    list-style-position: inside;
}

.news__table {
    max-width: 650px;
    margin: 8px auto;
    text-align: center;
}

.news__table table {
    width: 100%;
}

.news__table table thead tr th {
    padding: 10px;
    background: #025b2d;
    border: 1px solid #011c59;
    width: 25%;
}

.news__table table tbody tr td {
    padding: 10px;
    background: #fffef1;
    border: 1px solid #416fc4;
    width: 25%;
    color: #011c59;
}
.accord {
    text-transform: uppercase;
}

.etext-bg-green {
    background: #0086fd !important;
    color: #fffafa !important;
    padding: 3px 1px;
    margin: 5px 0;
}

.etext-bg-green b,
.title_cont b {
    color: #ffffff;
}

.etext-green {
    color: #00dd03;
}
.etext-red {
    color: #ff3232;
}
.etext-blue {
    color: #579dff;
}
.etext-yl {
    color: #fee71b;
}
.etext-green-th,
.etext-green-th:hover {
    color: #00dd03;
    font-weight: 600;
}

.etext-red-th {
    color: #ff3232;
    font-weight: 600;
}

.etext-blue-th {
    color: #579dff;
    font-weight: 600;
}

.etext-yl-th {
    color: #fee71b;
    font-weight: 600;
}
.pan_accord_wrap h5 {
    margin: 0;
}

/*ul.ecustom {
        padding: revert !important;
    }

        ul.ecustom > li {
            margin: 4px 0 !important;
            list-style: disc;
        }

        ul.ecustom.circle > li {
            list-style: circle;
        }

        ul.ecustom.square > li {
            list-style: square;
        }*/

.title_cont h4 {
    margin: 0;
    margin-bottom: 10px;
}

.pan_accord p {
    text-align: justify;
}

.et-img img {
    display: block;
    max-width: 888px;
    margin: 10px auto;
}

.et-tb-red {
    color: darkred !important;
}

.et-tb-red.ebold {
    font-weight: 600;
}

.et-pad-left {
    padding-left: 5px;
}
.intr-flex {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

@media (max-width: 1180px) {
    .euro-news-container {
        display: flex;
        flex-direction: column;
    }

    .intro-video,
    .blogs-news-container {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
    .accord_holder {
        padding: 5px;
    }
    .intr-flex {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 475px) {
    .showPostHere {
        flex-direction: column;
        align-items: center;
    }

    .forCont,
    .forCont h3 {
        width: unset;
        text-align: center;
    }
}
